Visualizzazione risultati 1 fino 5 di 5

Discussione: Errore Aggiornamento Joomla da 3.7 a 3.8

  1. #1
    Data registrazione
    24-02-2016
    Messaggi
    2

    Exclamation Errore Aggiornamento Joomla da 3.7 a 3.8

    Salve a tutti,
    oggi ho eseguito l'aggiornamento di Joomla dalla versione 3.7 alla versione 3.8 come da lui stesso indicato;
    una volta effettuata la procedura automatica direttamente dal backend il mio sito diventato irraggiungibile con il seguente errore: error 500 Application Instantiation Error.
    Non mi permesso pi fare nulla n nel back end n nel front end.
    Che posso fare ? Ho perso tutto?

    Grazie e buona giornata!

  2. #2
    pmilani non  connesso Neofita
    Data registrazione
    06-10-2015
    Messaggi
    1

    Predefinito

    Mi risulta che per installare o aggiornare il proprio sito a questa nuova versione 3.8 necessario che il server che lo ospita soddisfi a pieno alcuni requisiti tecnici.
    Attenzione al requisito minimo di versione PHP 5.3.10:
    - Versione di PHP almeno 5.3.10 o superiore (consigliato 5.6 o 7.0).
    - Magic Quotes GPC Off
    - Versione di Mysql almeno 5.1 e con supporto a InnoDB.
    Vedi il sito di supporto joomla italia.

    Per Altervista vedi la documentazione.

  3. #3
    Data registrazione
    24-02-2016
    Messaggi
    2

    Predefinito

    Ti ringrazio per la gentile risposta!
    Ma adesso che si presentato quest'errore non vi alcun modo per tornare a far funzionare il sito?

  4. #4
    L'avatar di visitagnone
    visitagnone non  connesso Neofita
    Data registrazione
    26-02-2016
    Messaggi
    3

    Predefinito

    ho avuto lo stesso problema con due siti qui, ed entrambi avevano i requisiti richiesti per l' aggiornamento, quindi il problema risiede sui server di altervista. Stesso aggiornamento fatto su un altro hosting e tutto andato liscio. Per quel che riguarda il tuo sito, spero che tu abbia un backup (che buona abitudine fare, soprattutto prima di aggiornare). Se non hai un salvataggio, ho paura che tu debba ripartire da zero :(

  5. #5
    aclagosanto non  connesso Neofita
    Data registrazione
    15-12-2010
    Messaggi
    1

    Predefinito

    Basta sostituire i file del 3.8 coi file del 3.7! Scarica la versione 3.7 e ricarica i file con filezilla sostituendo quelli presenti e recuperi tutto!!!
    Ultima modifica di aclagosanto : 14-11-2017 alle ore 10.23.42

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •